Re: Fwd:

From: F J Franklin (
Date: Tue May 21 2002 - 04:24:56 EDT

  • Next message: frank goossens: "Re: Fwd:"

    > I want to install AbiCommand; rpm returns a dependency on
    > I've downloaded this file but don't know where to put it. I've looked on
    > AbiSource and SourceForge and not found anything. Can someone help?

    The basic problem here is that there are two system libraries that do
    essentially the same thing. One is called libtermcap, the other is called
    libcurses. Most systems have only one of these (indeed, why have both
    when they do the same thing?) and chances are that the RPM you are
    installing was built on a system with libtermcap whereas your system has

    I can think of no easy solution to your problem. You can try putting in /usr/lib, but only the gods know whether it will

    Good luck, Frank

    Francis James Franklin

    "No, she really likes me. She told me I look like Britney Spears, and why
    would you say that to somebody you don't like?"
                                                               --- Elle Woods

    To unsubscribe from this list, send a message to with the word
    unsubscribe in the message body.

    This archive was generated by hypermail 2.1.4 : Tue May 21 2002 - 04:29:05 EDT